Get list all transactionsAsk AIget https://example.com/statements/private/v1/transactionCustomers only have access to their own data.Query Paramspage[size]int3210 to 100Defaults to 10Specifies the count of objects returned in response.page[number]int32≥ 1Defaults to 1Specifies page number to be shown in response. size + number makes offset for records.filters[dateFrom]dateFor filtering by created at from date. Rule is records where date >= passed. Format: 2018-11-20T00:00:00 02:00filters[dateTo]dateFor filtering by created at to date. Rule is records where date <= passed. Format: 2018-12-03T23:59:59 02:00filters[status]stringFilter by transaction statussortstringenumFor sorting by jsonapi way. Can be sorted in DESC direction by adding "-"createdAtiddescriptionamountnumberstatusChangedAtAllowed:createdAtiddescriptionamountnumberstatusChangedAtResponses 200Successful request 400Bad Request 401Unauthorized 403Forbidden 404Params for collections are not valid 500Internal server errorUpdated 7 months ago